ホーム > サポート > OS X v10.11 El Capitan > OS X El Capitan"v10.11"の対応状況

OS X El Capitan"v10.11"の対応状況

はじめに

Apple社は OS X El Capitan"v10.11"を 2015年秋にリリース致しました。
本ページにて、上記のOSに対応する弊社製品の対応状況についてお知らせします。

製品一覧

ワークフロー/RIPインプット/スキャナカラーマネージメント
  • EQUIOS PT-R *1
  • Trueflow SE *1
    Trueflow SE Rite *1
    Trueflow SE PDF Polisher Pro *1
    EQUIOS-Pre4m *1
  • PDF Trapeditor *1
  • VersioningPlanningTool *1
  • PageOptimize *1
  • MasterFileEditorforMAC *1
  • DotTIFF Controller *1
  • Colorgenius DC
  • Colorgenius LE/AC
  • LabProof SE
ワークフロー周辺千都フォント 
  • EQUIOS Online *1
千都フォントライブラリー
  • ヒラギノUniversal シリーズ
  • OpenType Creative シリーズ
 

弊社では、弊社製品の製品バージョンとApple社のOS X El Capitan"v10.11"との組み合わせにおいて動作確認結果を随時お知らせする予定です。

 

各製品におけるOS X El Capitan"v10.11"動作確認状況一覧

製品
製品バージョン
OS X El Capitan"v10.11"
動作確認状況
備考
EQUIOS PT-R *1


EQUIOS PlateRunner
v4.50EQ019
v3.00EQ029

v4.50EP002
動作確認済み

EQUIOSクライアント起動時にエラー*2 が発生します。

 

TrueflowSE *1
Trueflow SE Rite *1
Trueflow SE PDF Polisher Pro *1
EQUIOS-Pre4m *1
v7.30TF359 動作確認済み

Trueflowクライアント起動時にエラー*2,*3 が発生します。

Trueflow SE / EQUIOS-Pre4m / DotTIFF Controller Clientソフトウェアおよび、Versioning Planning ToolについてはMacOS 10.11(El Capitan)が最終のサポートOSとなります。
2016年秋リリース予定のmacOS 10.12 (Sierra)以降は非サポートとなります。

 

DotTIFF Controller *1
v4.01TD130/TD131 動作確認済み 上記Trueflowクライアントと同様の対応が必要です。 
PDF Trapeditor *1
v1.07PT700 動作確認済み
PDFTrapeditorはAcrobat DC for Mac に未対応です。Acrobat XIでご使用ください。
VersioningPlanningTool *1
v1.00 動作確認済み  
PageOptimize *1
v1.00PO003 未対応 アプリケーション起動時にエラーが発生し動作いたしません。
MasterFileEditorforMAC *1
v1.01 動作確認済み  
Colorgenius DC
v3.17 未対応 インストールできません
Colorgenius LE/AC
v2.15 未対応 インストールできません
LabProof SE *1
  調査中  
EQUIOS Online *1
v3.01EO100 動作確認済み  
千都フォントライブラリ
ヒラギノUniversal シリーズ
OpenType Creative シリーズ
    詳細は 「ヒラギノフォント総合情報サイト」 のサポート情報をご覧ください


備考:

  • 赤文字のは最新の更新情報を示します。
    詳細は更新履歴をご覧ください。
  • *1:クライアント環境のMacで稼動するアプリケーションを対象としております。
  • *2:OS X El Capitan"v10.11"(アップグレード環境も含む)にはJava(JDK)は含まれません。この状態でJavaを使用するEQUIOSクライアントを起動するとJava JDKが必要な旨のダイアログが表示されますので、インストールを指示しAppleのサイトよりJava6(JDK1.6.0_65)のインストールを行ってください。
  • *3:Trueflow SE Manual & Utilities CD-ROM内Modules_For_MacOS10.6のJava4、5は使用しないでください。

更新履歴:

  • 2016年 3月
このページの先頭に戻る